<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>

</head>
<body>

<form method="get">
    <h1>Search Results</h1>

    <h2>List of Items</h2>
    <ul>
        {% for crawl in object_list %}
        <li>{{crawl.site_altex}}</li>
        <li>{{ crawl.name_altex }} {{ crawl.price_altex }}
            <form method="get" action="{% url 'altex_track' %}">
                <input type="hidden" value="{{ crawl.link_altex }}" name="link">
                <input type="submit" value="watch price">
            </form>
        </li>
        {% endfor %}
        {% for crawl in object_list %}
        <li>{{crawl.site_emag}}</li>
        <li>{{ crawl.name_emag }} {{ crawl.price_emag }}
            <form method="get" action="{% url 'emag_track' %}">
                <input type="hidden" value="{{ crawl.link_emag }}" name="link">
                <input type="submit" value="watch price">
            </form>
        </li>
        {% endfor %}
        {% for crawl in object_list %}
        <li>{{crawl.site_evomag}}</li>
        <li>{{ crawl.name_evomag }} {{ crawl.price_evomag }}
            <form method="get" action="{% url 'evomag_track' %}">
                <input type="hidden" value="{{ crawl.link_evomag }}" name="link">
                <input type="submit" value="watch price">
            </form>
        </li>
        {% endfor %}
    </ul>
</form>
</body>
</html>
<!--
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="post">

<h1>Search Results</h1>
</form>
<ul>
  {% for crawl in object_list %}
    <li>
      {{ crawl.name }}
    </li>
  {% endfor %}
</ul>

</body>
</html>

    {% include "only_one_button.html" %}
    {% block content %}
    {% endblock %}
-->